{% extends 'base.html' %}
{% load static %}


{% block meta %}
<title>Get in Touch with Ayu </title>
{% endblock meta %}

{% block content %}
    <!--Contact Section-->
        <section id="contact">
          <div class="contact container">
            <div><h1>Contact <span>Info</span></h1></div>
                <div class="row" style="justify-content: center;">
                    <div class="card">
                        <div class="col-sm-left">
                            <img class="img-responsive" src="{% static 'img/EMAIL-.svg' %}" alt="img" style="height: 60px; width: 60px;margin-left: 10px;">
                        </div>
                        <div class="col-sm-right">
                            <h3>Email</h3>
                            <h4>endriyanir@gmail.com</h4>
                            <h4>endriyani.rahayu@gmail.com</h4>
                        </div>
                    </div>
                    <div class="card">
                        <div class="col-sm-left">
                            <img class="img-responsive" src="{% static 'img/IG-.svg' %}" alt="img" style="height: 60px; width: 60px;margin-left: 10px;">
                        </div>
                        <div class="col-sm-right">
                            <h3>Instagram</h3>
                            <h4>@endriyanira</h4>
                        </div>
                    </div>
                    <div class="card">
                        <div class="col-sm-left">
                            <img class="img-responsive" src="{% static 'img/IN-.svg' %}" alt="img" style="height: 60px; width: 60px;margin-left: 10px;">
                        </div>
                        <div class="col-sm-right">
                            <h3>Linkdln</h3>
                            <h4>@endriyanirahayu</h4>
                        </div>
                    </div>            
                </div>
            </div>
        </section>
    <!--End Contact Section-->

{% endblock content %}
      